» Ubuntu » Packages

Error

two or more packages specified (pyparsing quantal)